function battle_sai028b()       --一贫战胜利循环脚本

--if global.GetGameStat()==2 then
--if map.GetCurrentMapID()==2049 then
if player.GetHP(16,0)>0 then
	battle.End(50000)
	global.AddTimer(2,35512)
else
	battle.Loose()
	player.StopSE(16)
end
--end
	
end